Subject: Re: [mpls] mpls Digest, Vol 109, Issue 55

From: Lizhong Jin <[email-masked]>
Date: Tue, 4 Jun 2013 00:06:23 +0800

Hi,
Support. One comment, in the draft, it is said:

Label 7 (when received) retains its meaning as ELI whether a regular
or an extended special purpose label; however, an implementation
SHOULD NOT insert a label of 7 as an extended special purpose label,
preferring instead to send 7 as a regular special purpose label.

Could we change "SHOULD NOT" to "MUST NOT", and let lable 7 to be reserved?
Only one choice for the parser would ease the implementation.

Regards
Lizhong

> -------------------
>
> Message: 3
> Date: Thu, 30 May 2013 10:11:30 +0200
> From: Loa Andersson <[email-masked]>
> To: "[email-masked]" <[email-masked]>,    "[email-masked]"
>         <[email-masked]>,   "<[email-masked]>"
>         <[email-masked]>,      "VIGOUREUX, MARTIN (MARTIN)"
>         <[email-masked]>,
>         [email-masked]
> Subject: [mpls] OOOOPPS - Sorry Correction - Re: IPR poll on
>         draft-ietf-mpls-ldp-applicability-label-adv
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
> Working Group,
>
> a typo :(. We are not preparing this document for wglc, but we are
> preparing the request for publication.
>
> The IPR are poll is still on.
>
> /Loa
>
> On 2013-05-30 10:02, Loa Andersson wrote:
> > Working Group and authors;
> >
> > The authors of draft-ietf-mpls-ldp-applicability-label-adv and
> > the working group chairs are working to prepare the draft for working
> > group last call.
> >
> > We IPR poll on this draft before accepting it as a working group
> > document. Since this is sometime ago we will do a new before
> > starting the working group last call to check whether there is IPR
> > on the document that needs to be disclosed.
> >
> > This mail starts that IPR poll.
> >
> > Are you aware of any IPR that applies to draft-ietf-mpls-ldp-
> > applicability-label-adv?
> >
> > If so, has this IPR been disclosed in compliance with IETF IPR rules
> > (see RFCs 3979, 4879, 3669 and 5378 for more details).
> >
> > If you are listed as a document author or contributor please respond to
> > this email regardless of whether or not you are aware of any relevant
> > IPR. *The response needs to be sent to the MPLS wg mailing list.* The
> > documents will not advance to the next stage until a response
> > has been received from each author and contributor.
> >
> > If you are on the MPLS WG email list but are not listed as an author or
> > contributor, then please explicitly respond only if you are aware of any
> > IPR that has not yet been disclosed in conformance with IETF rules.
> >
> >
> > Thanks, Loa
> > (as MPLS WG co-chair)
>
> --
>
>
> Loa Andersson                        email: [email-masked]
> Senior MPLS Expert                          [email-masked]
> Huawei Technologies (consultant)     phone: +46 739 81 21 64
>
>
>